### Property

# Gtk Spinner:spinning

since: 4.0

#### Declaration

    property spinning: gboolean [ read, write ]

#### Description [src]

Whether the spinner is spinning.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_spinner_get_spinning()`
Setter method | `gtk_spinner_set_spinning()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no